{
	"name": "plugin/nc-calc-server/query/order_row-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		},
		{
			"record_type": ["sales"],
			"table": "order"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"order_state_open": "plugin/nc-calc-server/constant.json/order_state_need",
		"order_type_order": "plugin/nc-calc-server/constant.json/order_type_order"
	},
	"query": [["ordr.delivery_state", "=", ""], "and", ["ord.order_state", "in", "order_state_open"], "and", ["ord.order_type", "in", "order_type_order"]]
}
